@charset "utf-8";

.noto-serif-jp- < uniquifier > {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

.noto-sans-jp- < uniquifier > {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

* {
  margin: 0;
  padding: 0;
}

html {
  height: 100%;
}

body {
  margin: 0;
  padding: 0;
  min-height: 100%;
  background-color: white;
}

header {
  width: 100%;
  height: 100%;
}

@media screen and (min-width: 769px) {
  .sp {
    display: none !important;
  }
}
@media screen and (max-width: 768px) {
  .pc {
    display: none !important;
  }
}
@media screen and (max-width: 1080px) {
  .tb {
    display: none !important;
  }
}

/* メニュー */
.header001 {
  background-color: rgb(255, 255, 255);
  box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.2);
  height: 75px;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
}
.header-inner001 {
  margin: 0 auto;
  padding: 0 0 0 20px;
  display: flex;
  justify-content: space-between;
  border-top: 15px solid #c83564;
}
.logo001 {
  display: flex;
  align-items: center;
  width: 120px;
}
.header001_nav ul {
  display: table;
  margin: 0 auto;
  padding: 0;
  text-align: center;
}
.header001_nav ul li {
  display: table-cell;
  min-width: 140px;
}
.header001_nav ul li a {
  font-family: "Noto Sans JP", sans-serif;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 60px;
  width: 100%;
  text-decoration: none;
  color: #7d7d7d;
  border-left: 1px solid #b3b3b3;
  font-size: 15px;
}
.header001_nav ul li:hover {
  background-color: #7d7d7d;
}
.header001_nav ul li:hover a {
  color: white;
}

/* メニューSP */
@media screen and (max-width: 768px) {
  .header002 {
    background-color: rgba(255, 255, 255, 1);
    box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.2);
    height: 50px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
  }
  .header-inner002 {
    margin: 0 auto;
    padding: 0 0 0 20px;
    height: 50px;
    display: flex;
    justify-content: space-between;
  }
  .logo002 {
    display: flex;
    align-items: center;
  }
  .logo002 img {
    width: 90px;
  }
  nav {
    display: block;
    position: fixed;
    top: 0;
    left: -300px;
    bottom: 0;
    width: 300px;
    background: #ffffff;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    transition: all 0.5s;
    z-index: 3;
    opacity: 0;
  }
  .open nav {
    left: 0;
    opacity: 1;
  }
  nav .inner {
    padding: 20px 0;
  }
  nav .inner ul {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  nav .inner ul li {
    position: relative;
    margin: 0;
    border-bottom: 1px solid #7d7d7d;
  }
  nav .inner ul li a {
    display: block;
    text-align: center;
    color: #7d7d7d;
    font-size: 18px;
    padding: 1em;
    text-decoration: none;
    transition-duration: 0.2s;
    font-family: "Noto Sans JP", sans-serif;
  }
  nav .inner ul li a:hover {
    background: #7d7d7d;
    color: white;
  }
  .inner .logo002 {
    margin-bottom: 20px;
    justify-content: center;
  }

  /*============
.toggle_btn
=============*/

  .toggle_btn {
    display: block;
    position: fixed;
    top: 11px;
    right: 30px;
    width: 30px;
    height: 30px;
    transition: all 0.5s;
    cursor: pointer;
    z-index: 3;
  }
  .toggle_btn span {
    display: block;
    position: absolute;
    left: 0;
    width: 30px;
    height: 2px;
    background-color: #333;
    border-radius: 4px;
    transition: all 0.5s;
  }
  .toggle_btn span:nth-child(1) {
    top: 4px;
  }
  .toggle_btn span:nth-child(2) {
    top: 14px;
  }
  .toggle_btn span:nth-child(3) {
    bottom: 4px;
  }
  .open .toggle_btn span {
    background-color: #fff;
  }
  .open .toggle_btn span:nth-child(1) {
    -webkit-transform: translateY(10px) rotate(-315deg);
    transform: translateY(10px) rotate(-315deg);
  }
  .open .toggle_btn span:nth-child(2) {
    opacity: 0;
  }
  .open .toggle_btn span:nth-child(3) {
    -webkit-transform: translateY(-10px) rotate(315deg);
    transform: translateY(-10px) rotate(315deg);
  }
  /*============
#mask
=============*/
  #mask {
    display: none;
    transition: all 0.5s;
  }
  .open #mask {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.6;
    z-index: 2;
    cursor: pointer;
  }
}

/* main */
.main-visual {
  display: flex;
}
.main-visual-wrapper {
  position: relative;
  width: 100%;
}
.main-visual-content01 {
  height: 100vh;
  width: 50%;
  background: #910018;
  background: linear-gradient(0deg, rgba(145, 0, 24, 1) 0%, rgba(200, 53, 100, 1) 30%);
}
.main-visual-content02 {
  height: 100vh;
  width: 50%;
  overflow: hidden;
  position: relative;
}
.main-visual-content02 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.main-visual-content02::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 70, 150, 0.4);
  mix-blend-mode: multiply;
  pointer-events: none;
}
.main-visual-text {
  position: absolute;
  top: 50%;
  left: 0;
  width: 50%;
  transform: translateY(-50%);
  z-index: 10;
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #fff;
}
.main-visual-text00 {
  border-left: 5px solid white;
  margin: 0;
}
.main-visual-text01,
.main-visual-text02 {
  padding-left: 1.5vw;
}
.main-visual-text01 {
  font-family: "Noto Serif JP", serif;
  font-size: 2.4vw;
  margin-bottom: 1vw;
  font-weight: 200;
  letter-spacing: 0.2em;
}
.main-visual-text02 {
  font-family: "Noto Serif JP", serif;
  font-size: 0.9vw;
  font-weight: 200;
  letter-spacing: 0.2em;
  line-height: 1.8;
}
.main-visual-img img {
  width: 25vw;
}
.main-visual-img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 50%;
  transform: translateY(-50%);
  z-index: 10;
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #fff;
}
.copy_00 {
  background-color: white;
}
.copy_01 {
  text-align: center;
  color: #c83564;
  font-family: "Noto Serif JP", serif;
  font-size: 25px;
  font-weight: 300;
  letter-spacing: 0.1em;
  line-height: 1.8;
  padding: 5% 5% 3% 5%;
}
.copy_02 {
  text-align: justify;
  color: #7d7d7d;
  font-family: "Noto Serif JP", serif;
  font-size: 17px;
  font-weight: 300;
  letter-spacing: 0.1em;
  line-height: 1.8;
  padding: 0 5% 5% 5%;
  max-width: 900px;
  margin: 0 auto;
}
.mail {
  text-decoration: none;
  color: #c83564;
}

/* services */
.rogo_c {
  width: 420px;
  margin: 200px auto 150px auto;
}
.editorial {
  width: 100%;
  border-top: 1px solid #c83564;
  border-bottom: 1px solid #c83564;
  background-color: #fcf5f7;
  padding: 80px 50px;
}
.editorial02 {
  width: 100%;
  padding: 80px 50px;
}
.editorial_01 {
  display: flex;
  width: 100%;
  max-width: 900px;
  margin: 0 auto 10px auto;
}
.editorial_01b {
  display: flex;
  width: 100%;
  max-width: 900px;
  margin: 0 auto 0 auto;
}
.editorial_02 {
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
}
.editorial_title01,
.editorial_title02 {
  color: #c83564;
  font-family: "Noto Serif JP", serif;
  font-weight: 500;
}
.editorial_title01 {
  font-size: 2.4rem;
}
.editorial_title02 {
  font-size: 1.1rem;
  margin-left: 20px;
  display: grid;
  place-items: center;
}
.editorial_02 {
  align-items: center;
  border: 1px solid #b3b3b3;
  background-color: white;
}
.editorial_02_img {
  width: 100%;
  padding: 50px 50px 20px 50px;
}
.editorial_02_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.editorial_02_text {
  width: 100%;
  padding: 0 50px;
}
.editorial_02_text p:nth-child(1) {
  font-family: "Noto Serif JP", serif;
  font-size: 20px;
  font-weight: 600;
  color: #3f3f3f;
  margin-bottom: 15px;
  border-left: 5px solid #c83564;
  padding-left: 7px;
}
.editorial_02_text p:nth-child(2) {
  font-family: "Noto Serif JP", serif;
  font-size: 16px;
  color: #7d7d7d;
  line-height: 1.6;
  text-align: justify;
}
.editorial_03 {
  margin: 50px;
}
.editorial_03_00 {
  display: flex;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  gap: 40px;
}
.editorial_03_01,
.editorial_03_02 {
  flex: 0 0 auto;
}
.editorial_03_00 img {
  display: block;
  height: 500px;
  width: auto;
  max-width: 100%;
}
.act {
  display: flex;
  margin: 100px 50px 15px 50px;
}
.act img {
  width: 100%;
}
.act div:nth-child(1) {
  margin-right: 50px;
}
.editorial_03_text {
  width: 100%;
  padding: 0 50px 50px 50px;
}
.editorial_03_text p:nth-child(1) {
  font-family: "Noto Serif JP", serif;
  font-size: 20px;
  font-weight: 600;
  color: #3f3f3f;
  margin-top: 15px;
  margin-bottom: 15px;
  border-left: 5px solid #c83564;
  padding-left: 5px;
}
.editorial_03_text p:nth-child(2) {
  font-family: "Noto Serif JP", serif;
  font-size: 16px;
  color: #7d7d7d;
  line-height: 1.5;
}
.color_p {
  color: #f9b8cb;
}
.leasing {
  width: 100%;
  padding: 80px 50px;
}
.leasing01 {
  width: 100%;
  max-width: 900px;
  margin: 0 auto 10px auto;
}
.leasing_text p {
  font-family: "Noto Serif JP", serif;
  font-size: 16px;
  font-weight: 600;
  color: #3f3f3f;
  margin-bottom: 50px;
  border-left: 5px solid #c83564;
  padding-left: 5px;
}
.leasing02 {
  max-width: 900px;
  margin: 10px auto 50px auto;
  padding: 50px 20px;
  border: 1px solid #c83564;
}
.leasing02 div:nth-child(2),
.leasing02 div:nth-child(3),
.leasing02 div:nth-child(4),
.leasing02 div:nth-child(5) {
  font-family: "Noto Sans JP", sans-serif;
  text-align: center;
}
.leasing02 div:nth-child(2) span {
  background-color: #c83564;
  color: white;
  font-weight: 600;
  padding: 0px 10px 2px 10px;
  margin-right: 10px;
}
.leasing02 div:nth-child(2) p {
  font-weight: 600;
  font-size: 17px;
}
.leasing02 div:nth-child(3) p,
.leasing02 div:nth-child(4) p {
  font-weight: 900;
  font-size: 65px;
  margin-bottom: 10px;
}
.leasing02 div:nth-child(4) p a {
  color: inherit;
  text-decoration: none;
}
.leasing02 div:nth-child(3) span,
.leasing02 div:nth-child(4) span {
  font-weight: 900;
  font-size: 40px;
}
.leasing02 div:nth-child(5) p {
  font-weight: 900;
  font-size: 40px;
}
.leasing02 div:nth-child(5) p a {
  color: inherit;
  text-decoration: none;
}
.leasing02 div:nth-child(4) p a:hover,
.leasing02 div:nth-child(5) p a:hover {
  opacity: 0.7;
}
.leasing02 div:nth-child(5) span {
  font-weight: 900;
  font-size: 30px;
}
.bldg {
  display: flex;
  width: 100%;
  max-width: 900px;
  margin: 50px auto 20px auto;
  justify-content: center;
}
.editorial_02_text {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.bldg div:nth-child(1) {
  width: 37%;
}
.bldg div:nth-child(2) {
  width: 63%;
}
.bldg_text {
  width: 100%;
  padding: 0 0 0 25px;
}
.bldg_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.space {
  margin-top: 50px;
}
.about_main {
  width: 100%;
  padding: 0px 50px 150px 50px;
  font-family: "Noto Sans JP", sans-serif;
}
.about_01 {
  width: 100%;
  max-width: 900px;
  margin: 0 auto 10px auto;
}
.about_place {
  font-size: 17px;
  font-weight: 600;
  background-color: #c83564;
  color: white;
  text-align: center;
  width: 250px;
  padding-bottom: 2px;
  margin-bottom: 8px;
}
.about_01 table {
  border-collapse: collapse;
  width: 100%;
}
.about_01 tr,
.about_01 td {
  border: 1px solid #c83564;
  padding: 8px;
  font-weight: 400;
  font-size: 14px;
  color: #3f3f3f;
}
.item {
  width: 150px;
}
.about_01 tr td:nth-child(1) {
  text-align: center;
  background-color: #f9ebef;
}
.access {
  display: flex;
  margin-top: 20px;
  margin-bottom: 10px;
  color: #3f3f3f;
}
.access div:nth-child(1) {
  font-size: 17px;
  font-weight: 600;
  border-left: 5px solid #c83564;
  padding-left: 5px;
  padding-right: 20px;
  display: grid;
  place-items: center start;
  width: 150px;
}
.access div:nth-child(2) {
  font-size: 14px;
  font-weight: 400;
  width: 100%;
  display: grid;
  place-items: center start;
}
.access a {
  font-size: 14px;
  font-weight: 400;
  display: grid;
  place-items: center;
  width: 250px;
  height: 40px;
  background-color: #c83564;
  color: white;
  text-decoration: none;
}
.access a:hover {
  background-color: #dd7294;
}
.border {
  width: 100%;
  max-width: 900px;
  margin: 50px auto;
  border-top: 4px dotted #dd7294;
}
.border02 {
  width: 100%;
  max-width: 900px;
  margin: 0px auto 90px auto;
  border-top: 1px solid #dd7294;
}
.editorial_title03 {
  color: #c83564;
  font-family: "Noto Serif JP", serif;
  font-weight: 500;
  font-size: 1.5rem;
}
.editorial_title04 {
  color: #c83564;
  font-family: "Noto Serif JP", serif;
  font-weight: 500;
  font-size: 1rem;
  margin-top: 40px;
}
.leasing03 {
  width: 100%;
  max-width: 900px;
  margin: 150px auto 10px auto;
}
.leasing03 table {
  border-collapse: collapse;
  width: 100%;
  font-size: 14px;
  color: #3f3f3f;
  font-family: "Noto Serif JP", serif;
}
.leasing03 td {
  border-bottom: 1px solid #c6c6c6;
  padding: 10px 15px;
}
.leasing03 td:nth-child(1),
.leasing03 td:nth-child(2) {
  border-top: 1px solid #c6c6c6;
}
.summary {
  width: 250px;
}
.edi_space {
  margin-bottom: 50px;
}

/* map */
.about_01 iframe {
  width: 100% !important;
  height: 500px;
}

/* fooder */
.fooder_00 {
  background-color: #7d7d7d;
}
.fooder_01 {
  text-align: center;
  padding: 10px 0;
}
.fooder_01 p {
  font-family: "Noto Serif JP", serif;
  color: white;
  font-weight: 200;
  letter-spacing: 0.1em;
  font-size: 10px;
}

@media screen and (min-width: 769px) and (max-width: 1080px) {
  .main-visual-text00 {
    margin: 0 20px;
  }
  .main-visual-text01 {
    font-size: 2.9vw;
  }
  .main-visual-text02 {
    font-size: 1.25vw;
  }
  .main-visual-img img {
    width: 35vw;
  }
}

@media screen and (max-width: 768px) {
  .main-visual {
    display: block;
    margin-top: 50px;
  }
  .main-visual-content01 {
    height: calc(50vh - 25px);
    width: 100%;
  }
  .main-visual-content02 {
    height: calc(50vh - 25px);
    width: 100%;
  }
  .copy_01 {
    font-size: 17px;
    padding: 15% 3% 7% 3%;
  }
  .copy_02 {
    font-size: 14px;
    letter-spacing: 0.1em;
    line-height: 1.6;
    padding: 0 3% 15% 3%;
  }
  .main-visual-text {
    top: 25%;
    width: 100%;
    transform: translateY(-50%);
  }
  .main-visual-img {
    top: 75%;
    left: 0%;
    width: 100%;
    transform: translateY(-75%);
  }
  .main-visual-text00 {
    border-left: 0.7vw solid white;
    margin: 10px;
  }
  .main-visual-text01,
  .main-visual-text02 {
    padding-left: 3vw;
  }
  .main-visual-text01 {
    font-size: 4vw;
    margin-bottom: 3vw;
  }
  .main-visual-text02 {
    font-size: 1.8vw;
    letter-spacing: 0.1em;
  }
  .main-visual-img img {
    width: 50vw;
  }
  .rogo_c {
    width: 330px;
    margin: 120px auto 90px auto;
  }
  .editorial {
    padding: 50px 15px;
  }
  .editorial_title01 {
    font-size: 2rem;
  }
  .editorial_title02 {
    font-size: 0.9rem;
    margin-left: 15px;
  }
  .editorial_02_img {
    height: 80vw;
    padding: 15px 15px 0px 15px;
  }
  .editorial_02_text {
    width: 100%;
    padding: 20px 15px;
  }
  .editorial_02_text p:nth-child(1) {
    font-size: 17.5px;
    margin-bottom: 15px;
  }
  .editorial_02_text p:nth-child(2) {
    font-size: 14px;
    line-height: 1.5;
  }
  .editorial_03_text p:nth-child(1) {
    font-size: 17.5px;
    margin-top: 15px;
    margin-bottom: 15px;
  }
  .editorial_03_text p:nth-child(2) {
    font-size: 14px;
    line-height: 1.5;
  }
  .editorial_03 {
    display: block;
    margin: 40px 15px;
  }
  .editorial_03_01 {
    padding-right: 0px;
  }
  .editorial_03_02 {
    padding-left: 0px;
    margin-top: 15px;
  }
  .editorial_03_01 img,
  .editorial_03_02 img {
    height: 60vw;
  }
  .leasing {
    padding: 80px 15px;
  }
  .leasing_text p {
    font-size: 13px;
    margin-bottom: 30px;
  }
  .leasing02 {
    margin: 10px auto 0px auto;
    padding: 20px 10px;
  }
  .leasing02 div:nth-child(2) p {
    font-size: 13px;
  }
  .leasing02 div:nth-child(3) p,
  .leasing02 div:nth-child(4) p {
    font-size: 37px;
    margin-bottom: 0px;
  }
  .leasing02 div:nth-child(3) span,
  .leasing02 div:nth-child(4) span {
    font-size: 25px;
  }
  .leasing02 div:nth-child(5) p {
    font-size: 23px;
  }
  .leasing02 div:nth-child(5) span {
    font-size: 18px;
  }
  .space {
    margin-top: 20px;
  }
  .bldg {
    display: block;
    margin: 30px auto 0 auto;
  }
  .bldg div:nth-child(1),
  .bldg div:nth-child(2) {
    width: 100%;
  }
  .bldg_text {
    padding: 20px 0 0 0;
  }
  .bldg_img img {
    width: 100%;
  }
  .summary {
    width: 130px;
  }
  .act {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    padding: 20px 15px;
    margin: 0;
    gap: 20px;
  }
  .act img {
    width: 60vw;
    display: block;
  }
  .act div:nth-child(1) {
    margin-right: 0;
  }
  .editorial02 {
    width: 100%;
    padding: 80px 15px;
  }
  .editorial_03_text {
    padding: 0 15px 15px 15px;
  }
  .edi_space {
    margin-bottom: 15px;
  }
  .about_main {
    padding: 0px 15px 150px 15px;
  }
  .about_place {
    font-size: 14px;
    width: 220px;
    margin-bottom: 5px;
  }
  .item {
    width: 80px;
  }
  tr,
  td {
    padding: 5px;
  }
  .access {
    display: block;
  }
  .access div:nth-child(2) {
    padding: 10px 0 10px 10px;
  }
  .access a {
    width: 170px;
    padding: 10px;
    display: block;
    margin-left: auto;
    text-align: center;
  }
  .access02 {
    display: block;
    margin-top: 20px;
    margin-bottom: 10px;
    color: #3f3f3f;
  }
  .access02 div:nth-child(1) {
    display: flex;
    margin-bottom: 5px;
  }
  .access02 div:nth-child(1) div:nth-child(1) {
    font-size: 17px;
    font-weight: 600;
    border-left: 5px solid #c83564;
    padding-left: 5px;
    padding-right: 20px;
    display: grid;
    place-items: center start;
    width: 150px;
  }
  .access02 div div:nth-child(2) {
    font-size: 14px;
    font-weight: 400;
    width: 100%;
    display: grid;
    place-items: center start;
    margin-top: -5px;
  }
  .access02 a {
    font-size: 14px;
    font-weight: 400;
    display: grid;
    place-items: center;
    width: 170px;
    height: 40px;
    background-color: #c83564;
    color: white;
    text-decoration: none;
    width: 170px;
    padding: 10px;
    display: block;
    margin-left: auto;
    text-align: center;
  }
  .access02 a:hover {
    background-color: #dd7294;
  }
}

@media screen and (max-width: 520px) {
  .main-visual-text00 {
    border-left: 1vw solid white;
  }
  .main-visual-text01 {
    font-size: 5.5vw;
  }
  .main-visual-text02 {
    font-size: 2.7vw;
  }
  .main-visual-img img {
    width: 70vw;
  }
  .editorial_01c {
    display: block;
  }
  .editorial_title01 {
    font-size: 1.9rem;
  }
  .editorial_title02b {
    place-items: unset;
    margin-left: 0;
  }
}
